/*



 Theme Name:     Blackfrog v1



 Theme URI:      http://c-c.com.au



 Description:    Divi Child Theme



 Author:         Crockford Carlisle



 Author URI:     http://c-c.com.au



 Template:       Divi



 Version:        1.0.0



*/



@charset "UTF-8";



@import url('../Divi/style.css');























.blur{



	background-color:#000;



}







.blur H1,



.et_pb_slide_description H2{



    letter-spacing: 2px;



    font-weight: 800;



    font-size: 3.5rem !important;



    text-transform: uppercase;



    color: #fff !important;



    text-shadow: 5px 5px 15px #3D3D3D;



}



H4.widgettitle,



#sidebar H4.widgettitle{



    font-size: 28px;



    text-transform: uppercase;



    font-weight: 600;



}



.woocommerce span.onsale, 



.woocommerce-page span.onsale {



    background: #0DF50A!important;



    color: #060606;



}

.woocommerce-checkout .woocommerce-info{

	background-color:#333 !important;

}

.woocommerce-checkout .woocommerce-error{

	background-color:#a00 !important;

}









.guide .et_pb_blurb_content{



	padding:20px;



	cursor:pointer;



}



.guide .et_pb_blurb_content:hover{



	background-color:#fff;



}



.guide .et_pb_blurb_container H4{



    line-height: 1.4;	



}



.guide .et_pb_blurb_container p{



    line-height: 1.3;



    font-size: 1rem;



}



.woocommerce div.product form.cart .button{



    background: #000000 !important;



    border-width: 1px !important;



    border-radius: 8px;



	border-color:#000000 !important;



    color: #fff !important;



}



.woocommerce div.product form.cart .button:hover{



    background: #FFF !important;



    border-width: 1px !important;



    border-radius: 8px;



	border-color:rgba(0,0,0,0.2) !important;



    color: #000 !important;



}



#footer-widgets .footer-widget li {



	list-style:none !important;



    line-height: 18px;



}



#footer-widgets .footer-widget li a {



    font-size:14px;



}



#footer-widgets .footer-widget li:before {



    display: none;



}



.footer-widget h4 {



    font-size: 20px;



	color:#dd3333 !important;



}







.woocommerce ul.product_list_widget li a {



    font-size: 14px;



    line-height: 1.2;



}



.product_list_widget del{



	font-size: 14px;



    color: rgba(255, 0, 0, 0.41);	



}



.product_list_widget ins{



    font-size: 16px;



    font-weight: bold;	



}



.product_list_widget span.product-title{



    font-weight: 400;



}



#tab-description H4,



#tab-description p,



#tab-description strong,



#tab-description p strong{



    font-size: 16px;



    line-height: 24px;



	font-weight:normal;	



}



[itemprop="description"]{



	margin-top:25px;



}



[itemprop="description"] H4,



[itemprop="description"] p,



[itemprop="description"] p strong {



    font-size: 16px;



    line-height: 24px;



	font-weight:normal;	



}



.product .price .amount{



    font-size: 24px;



    font-weight: 600;		



    color: #333;



}



.product .price del .amount{



	font-size: 19px;



    font-weight: 400;



    color: rgba(0, 0, 0, 0.7);



    background-color: #9C9C9C;



    padding: 2px;



}



.entry-summary p.price del {



    color: #565656;



}







.woocommerce ul.product_list_widget li a:hover {



	color:#dd3333;



}



























/*



 * Gform default styling



 *



 */



.gform_wrapper {



    margin:0 !important;



} 



.gform_wrapper .gform_body,



.gform_footer{



	width:100% !important;



}



.ginput_container input,



.ginput_container textarea{



	padding-left:10px !important;



	border: none;



	outline: 0;



	font-size: 1.5rem !important;



	background: #F8F8F8;



	margin: 0 !important;



}



.ginput_container input{



	height: 51px;	



}



.ginput_container textarea{



	height: auto;	



}



.ginput_container .gfield_select{



	margin-bottom:5px !important;



	font-size:1rem !important;



	padding-left:10px !important;



}



.gform_footer{



	position:relative;



	text-align: center;



	margin:0 !important;



	padding: 0 0 1.15rem 0 !important; 



}



.gform_wrapper label.gfield_label+div.ginput_container {



    margin-top: 1.2rem !important;



}



.gform_footer button, 



.gform_footer .button {



	border: none;



	cursor: pointer;



	margin: 0;



	margin-top: 1.5em;



	position: relative;



	text-decoration: none;



	text-align: center;



	-webkit-appearance: none;



	display: inline-block;



    padding: 0.5rem 1rem 0.5rem 1rem;



    width: auto;



    font-size: 1.5rem !important;



	font-weight: 400;



	background-color: #000;



	color: #fff;



	transition: background-color 300ms ease-out;



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	border-radius: 5px;	



}



#gform_submit_button_1{



	



}



#gform_submit_button_2{



	background-color:#005D6E	;



	width:100%;



}



.gform_wrapper .top_label input.large,



.gform_wrapper .top_label textarea.textarea.large,



.top_label select.large{







	width:100% !important;



}







.gform_footer button:hover, 



.gform_footer button:focus, 



.gform_footer .button:hover, 



.gform_footer .button:focus{



	background-color: #FFF !important;



	color:#000;		



}



.gform_wrapper div.validation_error {



  color: #000 !important;



  font-size: 1.2em !important;



  font-weight: bold !important;



  border: none !important;



  width: 90%;



  text-align: center;



  padding-left: 5%;



}



.gform_wrapper li.gfield.gfield_error, 



.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {



	background-color: transparent !important;



		margin-bottom: 0 !important;



	padding: 0 !important;



	border-top: none !important;



	border-bottom: none !important;



}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required {



	margin-top: 0 !important;



	margin-bottom: 0 !important;



	padding-left: 0 !important;



}



.validation_message{



	margin:0 !important;



	padding:0 !important; 



}



.gform_wrapper .top_label .gfield_description.validation_message, 



.gform_wrapper .gfield_description.validation_message {



	padding:  0 !important;



}



.gform_wrapper li.gfield_error input[type=text],



.gform_wrapper li.gfield_error textarea{



	  border: 2px solid #020202 !important;



}



.gform_wrapper .validation_message {



	color: #000 !important;



	font-weight: normal !important;



	letter-spacing: normal;



}



.gform_wrapper textarea:focus{



  background: #fafafa;



  border-color: #999999;



  outline: none;



}



.gform_wrapper label.gfield_label{



	display:none !important;



}



.widget.gform_widget{



}



.widget.gform_widget H6{



  font-size: 2.5rem;



  font-weight: 400;



  color: #fff;



  margin-top: 25px;



  line-height: 2.5rem;	



}



#newsletter-subscribe{



	padding:2rem;



	background-color: #6B6868;



    text-align: center;



    display: inline-block;



    width: 100%;



}



#newsletter-subscribe H3{



    color: #FFF;



    margin-bottom: 25px;



    font-weight: bold;



    font-size: 2rem;



}



#newsletter-subscribe button {



    padding: .693rem 2rem .693rem 2rem;



    font-size: 1.8rem;



	background-color:#FFF;



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	border-radius: 5px;		



    color: #DD3333;



    transition: background-color 300ms ease-out;



    width: 500px;



    text-align: center;



	border:2px solid #FFF;



	



}



#newsletter-subscribe button:hover{



    background-color:#dd3333;



	border:2px solid #FFF;



    color: #FFF;



	cursor:pointer;



}



#gform_confirmation_message_1{



	padding:2rem;



	background-color: #61FB4B;



	margin-top:25px;



}



#gform_confirmation_message_1 H1{



	font-size: 2rem;



    font-weight: bold;



    color: #000000;	



}































/*



	Place Holder Text



 */



::-webkit-input-placeholder {



   color: #666 !important;



}







:-moz-placeholder { /* Firefox 18- */



   color: #666 !important;  



}







::-moz-placeholder {  /* Firefox 19+ */



   color: #666 !important;  



}


#epanel-content-wrap .ui-state-default, 
#epanel-content-wrap .ui-widget-content .ui-state-default, 
#epanel-content-wrap .ui-widget-header .ui-state-default{
    border: inherit !important;
    background: inherit !important;
    font-weight: inherit !important;
    color: inherit !important;
}




:-ms-input-placeholder {  



   color: #666 !important;  



}

.wistia_embed{
    display: inline-block;
    margin-bottom: 50px;
	margin-top: 50px;
}
.infosheet {
    display: table;
    padding: 20px;
}
.infosheet H3{
	margin-bottom:10px;
}
.infosheet a#openRequestForm{
    padding: 10px 20px;
	background-color: #20b11e;
	font-weight:400;
    border-radius: 5px;
	border:1px solid #0f860e;
	color:#FFF;
	
}
.infosheet a#openRequestForm:hover{
	background-color: #0DF50A;
	border:1px solid #0f860e;
	color:#0f860e;
	cursor:pointer;
}

.infosheet .formHide{
	display:none;	
}
.infosheet .formHide.reveal{
	display:block !important;	
}


.infosheet .gform_wrapper {
    overflow: inherit;
    margin: 1em 0 !important;
    max-width: 98%;
    width: 327px;	
    background-color: #cccccc;	
}
.infosheet .gform_wrapper ul.gfield_checkbox li,
.infosheet .gform_wrapper ul.gfield_radio li{
    display: inline-block;
    padding-right: 20px !important;	
}
.infosheet .gform_wrapper .gfield_radio li label{
    line-height: 3;
}
.infosheet .gfield_description{
    font-weight: 600;
    margin-bottom: 0 !important;
    font-size: 1.1rem !important;	
}
.infosheet .gform_wrapper .top_label input.large{
    height: 35px;
    font-size: 1rem !important;	
    max-width: 94%;	
}
.infosheet  #gform_submit_button_2{
    background-color: #2ea3f2;
    font-size: 1rem !important;
    width: 65%;
}
.infosheet  #gform_submit_button_2:hover{
	border-radius:10px !important;
}
.infosheet .gform_wrapper .gform_heading {
	padding:15px;
}
.infosheet .gform_wrapper span.gform_description {
    color: #333;
    font-weight: 600;
    font-size: 1.1rem;
}
.infosheet .gforms_confirmation_message{
    background-color: #2ea3f2;
    display: table;
    padding: 15px;
    color: #fff;
    margin-bottom: 50px;	
    margin-top: 15px;	
}
.infosheet .gforms_confirmation_message h1{
	color:#fff !important;
	font-size:25px;
}
.infosheet .gforms_confirmation_message a{
    background-color: #000;
    padding: 4px 15px;
    border-radius: 10px;
    color: #fff;	
}
.infosheet .gforms_confirmation_message a:hover{
	background-color: #fff;
    color: #000;	
}